<!DOCTYPE html>
<html lang="fr">
  <head>
        <meta charset="utf-8">
        <title>SAO_saisons</title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="positionnement.css">      
    </head>
    <body>
        <header>
            <img src="img/banniere2.jpg" alt="Banniere du site">
        </header>
        <nav>
            <ul>
                <li><a href="acceuille.html">Accueil</a></li>
                <li><a href="saison.html">Saisons</a></li>
                <li><a href="personnages.html">Personnages</a></li>
                <li><a href="">Bandes annonce</a></li>
                <li><a href="boutique.html">Boutique</a></li>
            </ul>
        </nav>
        <main>
            <article>
                <h2>Les différentes saisons</h2>
                <article>
                    <img src="img/s1.jpg" alt="saison1">
                    <section>
                        <h3>Saison 1</h3>
                        <p>Il s'agit du jeu du premier arc, Sword Art Online. Le monde prend la forme d'un château flottant géant appelé Aincrad, comportant 100 paliers. Chaque étage dispose d'un cadre de style médiéval et un donjon avec un boss qui doit être vaincu pour que les joueurs puissent accéder à l'étage supérieur. Comme la plupart des jeux de rôle, le jeu propose un système de niveau. Cependant, après la période de bêta test, le créateur du jeu a activé un système pour piéger les joueurs à l'intérieur d'Aincrad, empêchant toute déconnexion. Pour pouvoir quitter le jeu, il faut que quelqu'un le finisse. Si les joueurs meurent dans le jeu ou si leurs casques d'immersion virtuelle sont enlevés de force, leur cerveau reçoit un flux de micro-ondes entraînant la mort..</p>
                    </section>                
                </article> 
                <article>
                    <section>
                        <h3>Saison 2</h3>
                        <p>Il s'agit du jeu auquel Kirito accède lors du deuxième arc, Fairy Dance, pour libérer Asuna qui y est prisonnière. Les personnages disposent de caractéristiques propres aux fées, comme des ailes leur permettant de voler (seulement dans un laps de temps imparti). Le monde, divisé en plusieurs régions différentes pour chacune des races du jeu, possède en son centre un Arbre du Monde servant de donjon principal dont le but est d'atteindre le sommet pour faire partie de l'armée spéciale du Roi des Fées (Oberon) et aussi avoir la chance de voir sa race pouvoir voler sans limite de temps.</p>
                    </section>
                    <img src="img/s2.jpg" alt="saison2">
                </article>
                <article>
                    <img src="img/s3.jpg" alt="saison3">
                    <section>
                        <h3>Saison 3</h3>
                        <p>Il s'agit du jeu de l'arc Phantom Bullet. Cet univers mets l'accent sur l'utilisation des armes a feu de tout types armes d'assaut ,fusils de précision mais aussi des baïonnettes ou des sabres laser arme que personne utilise à part le héros Kirito qui est devenu une fille dans cet univers. Il se démarque très vite en combattant et tuant les Top Players. L'argent reçu dans ce jeu peut être échangé contre des objets de la vie réelle. Mais alors que tout va pour le mieux, un mystérieux joueur fait disparaître les trois meilleurs joueurs. Ce personnage possède une arme qui tue aussi dans la vie réelle et Kirito va donc essayer de combattre ce mystérieux ennemi.</p>
                    </section>                
                </article>
            </article>
        </main>
        <aside>
            <h3>Nouvelle</h3>
            <p>La saison 3 de Sword Art Online s’est terminé avec un beau combat entre Administrator et Kirito mais on a aussi eu droit à un gros cliffhanger, qui nous rend impatient de découvrir la suite de l'anime. Pour annoncer le nouvel arc de Sword Art Online Alicization, qui sera diffusé dès le mois d’octobre et couvrira les volumes 15 à 18 des romans de Reki Kawahara.</p>
            <h3>Réseaux Sociaux</h3>
            <ul>
                <li><a href="">Facebook</a></li>
                <li><a href="">Twitter</a></li>
            </ul>
            <h3>Contact</h3>
            <p><img src="img/mail.png" alt="mail"> jjory45@gmail.com</p>
            <p><img src="img/contact.png"  alt="contact"> Jonathan Jory BUT</p>
        </aside>
        <footer>
            <p>Copyright (c) SAO.html Créé par Jonathan Jory en 2021</p>
        </footer>
    </body>
</html>